[COLOR]
Chroma=0.78
GammaR=1.05
GammaG=1.05
GammaB=1.05
ContrastR=0.50
ContrastG=0.50
ContrastB=0.50
BrightnessR=-0.08
BrightnessG=-0.08
BrightnessB=-0.08
[BLOOM]
Enable=1
Darkness=-0.55
Chroma=0.83
Power=0.17
Size=8.27
